.contactform .content .btn {
position: absolute;
margin-left: -100px;
display: block;
}
.contactform .content .info {
margin-top: 20px;
}
#ipm_feature_scroll {
background-color: #232323;
background-image: url(/assets/images/232323.gif);
background-repeat: repeat;
}
#ipm_searchbar #ipm_searchbar_ajax {
position: absolute;
display: block;
top: 210px;
clear: inherit;
width: 670px;
}
ul.resultsNav li.bottom {

}

/* selected suburbs */
ul.holder { margin: 0; /*border: 1px solid #999;*/ overflow: hidden; height: auto !important; height: 1%; padding: 4px 5px 0; list-style: none; display: inline; }
*:first-child+html ul.holder { padding-bottom: 2px; } * html ul.holder { padding-bottom: 2px; } /* ie7 and below */
ul.holder li { float: left; list-style-type: none; margin: 0 5px 4px 0; display: inline !important; list-style: none !important; width: 115px; }
ul.holder li.bit-box, ul.holder li.bit-input input { font: 11px "Lucida Grande", "Verdana"; }
ul.holder li.bit-box { -moz-border-radius: 6px; -webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #4A585A;
	padding: 1px 5px 2px;
	background-color: #5E6D70;
}
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-input input { width: 150px; margin: 0; border: none; outline: 0; padding: 3px 0 2px; } /* no left/right padding here please */
ul.holder li.bit-input input.smallinput { width: 20px; }

form ol { font: 11px "Lucida Grande", "Verdana"; margin: 0; padding: 0; }
form ol li.input-text { margin-bottom: 10px; list-style-type: none; border-bottom: 1px dotted #999; padding-bottom: 10px; }
form ol li.input-text label { font-weight: bold; cursor: pointer; display: block; font-size: 13px; margin-bottom: 10px; }
form ol li.input-text input { width: 500px; padding: 5px 5px 6px; font: 11px "Lucida Grande", "Verdana"; border: 1px solid #999; }
form ul.holder { width: 100%; }
ul.holder li.bit-box, #apple-list ul.holder li.bit-box { padding-right: 15px; position: relative; }
#apple-list ul.holder li.bit-input { margin: 0; }
#apple-list ul.holder li.bit-input input.smallinput { width: 5px; }
ul.holder li.bit-hover { background: #BBCEF1; border: 1px solid #6D95E0; }
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-box a.closebutton { margin-right: -7px; position: relative; right: 0px; top: 4px; display: block; float: right; width: 7px !important; height: 7px !important; font-size: 1px; background: url(close.gif); }
ul.holder li.bit-box a.closebutton:hover { background-position: 7px; }
ul.holder li.bit-box-focus a.closebutton, ul.holder li.bit-box-focus a.closebutton:hover { background-position: bottom; }